/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {font-family:Arial, sans-serif;line-height:18px;font-size:13px;margin-top:20px;}
	p {margin-bottom:10px;}
	h1 {font-size:52px;line-height:60px;}
	h2 {font-size:28px;margin-bottom:16px;margin-top:14px;line-height:30px;color:#666666;}
	h3 {font-size:20px;margin-bottom:12px;display:block;line-height:28px;}
	h4 {font-size:17px;margin-bottom:0px;display:block;line-height:24px;color:#22333f;}
	a {font-weight:bold;color:#00B695;}
	a name{color:black;}
	figcaption {font-size:10px;font-family:Verdana,sans-serif;padding:10px 0;text-align:center;color:#505357;}
	blockquote {padding:10px;background:#ebebeb;color:black;margin-bottom:10px;font-size:11px;font-family:Verdana,sans-serif;}
	
	
/* Home */
	p.home_organizer {font-weight:700;font-size:16px;}
	p.question {font-size:30px;color:#00B695;line-height:40px;font-weight:100;margin:10px 0 20px;display:block;clear:both;}
	.home_blog_block {font-family:Verdana,sans-serif;font-size:10px;margin-bottom:20px;line-height:16px;}
	.home_blog_block > .posted {color:#878787;}
	.leaderboard {margin:20px auto;}
	.slogan {float:left;display:block;padding-top:36px;padding-left:20px;}
	.slogan p{margin-bottom:4px;}
	.reinvented1 {color:#5bb5e5;font-weight:700;font-size:24px;}
	.reinvented2 {color:#94d8c9;font-size:18px;}
	.header img{float:left;}
	.header_search {text-align:center;padding:12px;background:#f4f6f7;font-family:Verdana,sans-serif;text-transform:uppercase;font-size:10px;letter-spacing: 1px;}
	.header_search input {float:left;}
	.header_search a{color:#47746f;text-decoration:none;font-weight:normal;}
	.callout {font-size:18px;color:#006590;line-height:24px;}
	
/* Programs */
	.programs {margin-bottom:20px;margin-left:auto;margin-right:auto;width:100%;}
	.program {width:19%;height:150px;margin-right:8px;float:left;padding:20px auto;background-color:#135b5d;text-align:center;vertical-align: middle;display:table;}
	.program .last {margin-right:0;}
	.program_inner {display:table-cell;vertical-align: middle;font-size:36px;text-transform:uppercase;color:#d7fae8;}
	.program_inner a{color:#d7fae8;text-decoration:none;font-weight:normal;}
	
/* Audience Portals */
	.audience_position {font-weight:700;color:#00B695;font-size:18px;margin:18px 0;border-bottom: 1px solid #828282;padding-bottom:18px;line-height:24px;}
	.journal_callout {background-color:#00B695;padding:10px;font-weight:700;color:white;margin-bottom:12px;}
	.journal_callout a{font-size:18px;font-weight:500;color:#2ba8f6; display:inline-block;padding:8px;margin:8px 0;background:white;clear:both;text-decoration:none;text-align:center;box-shadow: 0px 2px 5px #3f474a;}
	.journal_button {text-align:center;}
	
	.audience_sidebar>.program {width:100%;height:75px;margin-right:0;margin-bottom:10px;}
	.audience_sidebar > p.question {margin-top:18px;}
	.showcase {margin-bottom:20px;border-bottom: 1px solid #828282;padding-bottom:20px;}
	.showcase h4 {font-weight:100;text-transform:uppercase;font-size:12px;color:#989898;margin-top:0;line-height:12px;padding-top:0;margin-bottom:10px;}
	.showcase_intro {font-weight:bold;color:#0fb8f0;font-size:16px;line-height:22px;}
	.showcase ul {list-style-type:circle;}
	.showcase li {padding-left:7px;text-indent:-7px;margin-bottom:5px;}
	.showcase li:before {content:"•";color:#64e304;padding-right:3px;}
	.audience_organizers p{margin-bottom:12px;}
	.audience_organizers > p.home_organizer {margin:10px 0 2px;}
	.audience_organizers img{float:left;margin-right:10px;}
	.audience_organizer_update {display:block;clear:both;margin-bottom:10px;margin-top:18px;border-bottom:1px dotted #bfcacf;padding-bottom:10px;}

/* Challenge & Journey */
	.journey {background:-webkit-linear-gradient(#c6e5e8 0%, #ffffff 75%);padding:8px;}
	.journey p {margin-bottom:20px;}
	.journey-verb {font-family: "jaf-bernino-sans-comp",sans-serif;font-style: normal;font-weight: 600;text-transform:uppercase;letter-spacing:1px;font-size:28px;color:#006ca6;}
	.journey-challenge {font-family: "museo-sans",sans-serif;font-weight:700;color:#00997d;font-size:18px;margin-bottom:18px;line-height:24px;}


/* Tours */
	.tour_row {float:left;clear:both;margin-bottom:1em;}
	.tour_school {float:left;width:22%;margin-right:15px;text-align:center;}
	.tour_school a {font-size:1.1em;text-align:center;font-weight:bold;margin-bottom:1.5em;}
	.tour_school p {text-align:left;font-family:Verdana, sans-serif;color:#666;font-size:10px;}
	.tour_cost {font-weight:bold;color:#0099cc;}
	.tour_pricing {list-style-type:none;}
	.tour_schedule {font-weight:bold;font-size:0.95em;color:#666;}
	.tour_schedule h3 {color:#009db5;margin-bottom:0;}
	.tour school img {margin-bottom:15px;}


/* Donate */
	.campaign_sidebar {padding-left:10px;}
	.campaign_header {background:#63CDF6;padding:8px;text-align:center;font-family:Lucida Grande, sans-serif;font-weight:bold;font-size:18px;text-align:center;}
	.campaign_sidebar_block {padding:5px;background:#F2F9F9;margin:8px 0;}
	.campaign_sidebar .call {font-weight:bold;font-size:12px;color:#666;}
	
/* Navigation */
	#nav {margin:10px auto;}
	ul#nav {list-style: none;display:table;width:100%;table-layout:fixed;}
	ul#nav li{float:left;margin-right:1.5%;font-weight:bold;padding-right:9px;display:table-cell;text-indent:none;padding-left:none;}
	ul#nav li.last{margin-right:0;padding-right:none;}
	ul#nav li:before {content:none;}
	ul#nav li.audiences{color:#0fb8f0;border-top:3px solid #0fb8f0;padding-top:6px;}
	ul#nav li.about{color:#00B695;border-top:3px solid #00B695;padding-top:6px;}
	ul#nav li.networks {width:14%;}
	ul#nav li.influencers {width:14%;}
	ul#nav li.about a {color:#00B695;text-decoration:none;}
	ul#nav li.audiences a {color:#0fb8f0;text-decoration:none;}
	ul#nav li.give {width:5%;}
	#menu-icon {display:none;}

    .footer-nav {display:none;}
	
/* About Us */
	.about_sidebar {background:#d5f4f9;padding:10px;margin-bottom:18px;}
	.about_sidebar ul{list-style-type:none;}
	.about_sidebar li{margin-bottom:10px;}
	.about_sidebar a{color:#2f5c86;text-decoration:none;}
	.where-we-stand ul {list-style-type:circle;}
	.where-we-stand li {padding-left:7px;text-indent:-7px;margin-bottom:5px;}
	.where-we-stand li:before {content:"•";color:#64e304;padding-right:3px;}
	 {color:#6f7679;font-size:12px;padding-left:16px;}
	.where-we-stand em{font-style:italic;font-family:Verdana,sans-serif;font-size:11px;}
	
	
/* Programs */
	.programs_grid h2{clear:both;margin-top:20px;}
	.what_we_do {width:30%;float:left;margin-right:1.5%;margin-bottom:20px; border:1px solid #96b9c9;padding:8px;height:150px;background-color:#e9f7fc;}
	.school-eval-grid {width:40%;float:left;margin-right:2%;display:block;background-color:#e9f7fc;height:100px;padding:80px 18px 40px 18px;border:1px solid #96b9c9;margin-top:20px;margin-bottom:20px;text-align:center;}
	.school-eval-grid a {text-decoration:none;font-weight:normal;font-size:20px;color:#15433d;}

/* Resources */
	.resources {margin-bottom:0;}
	ul.resources {font-size:14px;list-style:none;margin-bottom:2em;margin-left:0;}
	ul.resources li{list-style:none;margin-bottom:0.5em;}
	.ratings_box {background:#f4f7f7;padding:10px 8px;vertical-align:text-bottom;font-size:0.9em;color:#999;font-family:Verdana, sans-serif;}
	.ratings_box_category a{margin-right:0.75em;font-weight:bold;text-decoration:none;}
	.ratings img{float:left;margin:0 1px 0 0;padding-top:-5px;}

	.breadcrumb {font-size:9px;color:#999;font-family:Verdana, sans-serif;}
	.breadcrumb a {font-weight:bold;}
	.resources_summary {font-size:16px;color:#333366;}

	.resources_box {background:#f4f7f7;padding:15px;margin-bottom:2em;border:1px solid #a0b9c6;}
	.resources_box_row {height:25px;}
	.resources_box input.search_go {float:left;border:0;margin:0;padding:0;margin-left:5px;height:25px;width:25px;background:url('/images/button_search.gif') no-repeat top left;cursor:pointer;}
	.resources_box input.search_field {float:left;border:1 px solid #003333;margin:0;color:#666;font-size:16px;padding:3px 0px 0px 4px;height:25px;background:#fff;width:250px;}
	.resources_box_submit {margin-left:2em;background:url('/images/button_submit.gif') right no-repeat;padding:3px 30px 5px 4px;font-size:16px;height:25px;width:200px;font-weight:bold;}

	.resources_box_home {background:#f4f7f7;padding:15px;margin-bottom:2em;border:1px solid #a0b9c6;}
	.resources_box_home p {margin:1em 0;font-size:10px;font-weight:bold;line-height:140%;color:#666;}
	.resources_box_row_home {height:25px;}
	.resources_box_home input.search_go {float:left;border:0;margin:0;padding:0;margin-left:5px;height:25px;width:25px;background:url('/images/button_search.gif') no-repeat top left;cursor:pointer;}
	.resources_box_home input.search_field {float:left;border:1 px solid #003333;margin:0;color:#666;font-size:16px;padding:3px 0px 0px 4px;height:25px;background:#fff;width:170px;}
	.resources_box_submit_home a{margin-left:1em;background:url('/images/button_submit.gif') right no-repeat;padding:3px 30px 5px 4px;font-size:14px;height:25px;width:170px;font-weight:bold;text-decoration:none;}

	.resources_intro {font-weight:bold;color:#003366;}

	.resources_list_box {margin:1.5em 0;border-bottom:2px solid #33ccff;padding-bottom:1.5em;}
	.resources_list_title {font-size:1.25em;line-height:1em;margin-bottom:0.75em;color:#16C49D;font-weight:bold;}
	.resources_list_summary {font-size:0.95em;color:#666;}

	#resources_categories {margin-left:0;list-style-type:none;}
	#resources_categories li{list-style-type:none;line-height:1.25em;margin-bottom:0.9em;margin-left:0.25em;color:#339999;font-weight:bold;}
	#resources_categories li a{font-weight:bold;text-decoration:none;color:#33cc99;}
	#resources_categories li a:hover{text-decoration:underline;}
	#resources_categories li ul{margin:0.75em 0 0.5em 0.75em;}
	#resources_categories li ul li a{color:#339999;}
	#resources_categories li ul li ul a{color:#669999;}

	.resources_sidebar_search {margin-bottom:18px;width:310px;height:50px;}
	.resources_sidebar_search input.search_go {float:left;border:0;margin:0;padding:0;margin-left:5px;height:25px;width:25px;background:url('/images/button_search.gif') no-repeat top left;cursor:pointer;}
	.resources_sidebar_search input.search_field {float:left;border:1 px solid #003333;margin:0;color:#666;font-size:16px;padding:3px 0px 0px 4px;height:25px;background:#fff;width:200px;margin-bottom:18px;}
	.resources_sidebar_search_submit {margin-left:0.5em;background:url('/images/button_submit.gif') right no-repeat;padding:3px 30px 5px 4px;font-size:14px;height:25px;width:170px;font-weight:bold;}

	.library_member_box {background:#f4f7f7;padding:15px;margin-bottom:2em;border:1px solid #a0b9c6;}
	.library_member_box p {font-size:11px;font-weight:bold;color:#666;}

	#cloud a {text-decoration:none;font-weight:normal;color:#119dcc;}
	#cloud {color:#ccc;}

	.pagination a{padding:4px 7px;border:1px solid #003333;margin-right:0.5em;text-decoration:none;font-weight:bold;}
	.pagination {font-size:0.9em;color:#777;}

	
/* Membership */
	.member_grid {padding:0 15px;}
	.member_block {width:220px;height:270px;float:left;border:2px solid #bcc3c7;padding:8px;margin:0 5px 10px;line-height:14px;}
	.member_block p {font-family:Verdana, sans-serif;font-size:10px;}
	.member_block h3 {color:#5f7676;font-size:13px;}
	.member_details {font-family:Verdana, sans-serif;font-size:11px;}


/* Blog stuff */
	.post_title {font-size:1.5em;color:#16C49D;font-weight:900;}
	.post_title a{color:#16C49D;text-decoration:none;}
	.weblog_title {font-size:75%;color:#1D4346;text-transform:uppercase;}
	.blog_block {border-bottom:3px solid #16C49D;padding:0px 5px;margin-bottom:10px;}
	.author {font-size:95%;font-weight:900;text-align:right;}
	.author_image img{}
	.sidebar_author {font-size:1.5em;color:#000;font-family:Georgia,Times New Roman, serif;}
	.sidebar_bio {font-size:1em;color:#333333;font-family:Georgia,Times New Roman, serif;font-style:italic;}
	.index_blog_posted {margin-bottom:1.75em;font-size:95%;color:#9C9C9C;}
	.index_blog_posted a{font-weight:900;}

/* Blog NEW */
	.blog_block2 {border-bottom:3px solid #16C49D;padding:0;margin:10px 0;color:#666;font-size:11px;line-height:18px;}
	.blog_block2 h3 {color:#16C49D;font-weight:500;margin-bottom:5px;font-size:15px;}
	.blog_block2 a {color:#16C49D;text-decoration:none;}
	.blog_image_block img{border:1px solid #ccc;margin-bottom:15px;}
	.blog_author_author {float:left;margin:10px 0;font-weight:bold;font-size:14px;color:#666;clear:both;}
	.blog_author_bio {font-family:Verdana, sans-serif;font-size:10px;color:#999;font-weight:normal;clear:both;}
	.blog_author_bio_big {font-family:Verdana, sans-serif;font-size:11px;color:#999;font-weight:bold;}
	.blog_post_jump {margin-top:15px;}
	.blog_post_jump a{font-weight:bold;}
	
	.blog_list_post {font-family:"Arial", sans-serif;font-size:12px;}
	.blog_list_post a{text-decoration:none;}
	.blog_list_post iframe {vertical-align:bottom;}
	.blog_list_post ul {list-style-type:disc;}
	
	.blog_list_paginate {font-weight:bold;color:#666;font-size:10px;font-family:Verdana,sans-serif;}
	.blog_sidebar_podcast {margin-bottom:15px;}
	.headline {font-size:2em;color:#16C49D;}
	.article_posted {font-size:85%;color:#9C9C9C;border-bottom:1px dotted #9C9C9C; padding-bottom:5px;margin-bottom:15px;}
	.article_posted a{padding-right:7px;}

	.blog_sidebar_social {padding:8px 0;margin-bottom:12px;}
	.blog_sidebar_social a{line-height:8px;margin-bottom:0;}
	
	.blog_post_single ul, .blog_list_post ul {list-style-type:disc;margin-left:18px;}
	.blog_post_single li, .blog_list_post li {margin-bottom:10px;}

/* Calendar */
	.index_event {font-size:115%;color:#006699;font-weight:600;margin-bottom:8px;margin-top:5px;}
	.index_event_location {color:#5D5F5C;font-weight:bold;font-size:90%;border-bottom:3px solid #66ccff; padding-bottom:8px;}
	.calendar_date {font-size:120%;color:#5D5F5C;font-weight:bold;margin-bottom:5px;margin-top:5px;}

/* Forms */
	.label {font-weight:bold;color:#336699;font-size:0.95em;}
	.input {height:2.5em;color:#008a68;font-size:1.1em;padding:4px;}
	.input_area {font-family:"Arial", sans-serif;color:#008a68;font-size:1.1em;padding:4px;}

/* Social */
	.home_social {width:50%;display:block;margin-bottom:20px;clear:both;}
	.twitter {width:100px;height:480px;float:left;}
	.fb-like-box {width:292px;height:480px;float:left;margin-right:10px;}
	.social {margin-top:15px;margin-bottom:20px;clear:both;vertical-align:middle;height:30px;}
	.social .twitter {float:left;display:inline-block;padding-right:10px;height:20px;width:60px;}
	.social .googleplusone {float:left;display:inline-block;padding-right:10px;padding-top:3px;}
	#fb-root {float:right;display:inline-block;}
	
	
/* Footer */
	.footer {background-color:#135b5d;padding:10px;font-size:10px;font-family:Verdana,sans-serif;margin-top:20px;}
	.footer a {color:#91f4d0;text-decoration:none;font-weight:normal;}
	.footer p {color:white;}
	.footer_column {width:24%;margin-right:6px;float:left;}
	.footer_column .last{margin-right:0;}
	.footer h2 {color:#cde7e5;font-size:18px;margin-bottom:4px;line-height:20px;}
	p.cd-tag {color:#9ebcb3;display:block;clear:both;text-align:right;padding-right:40px;}

	
/* ============================= */
/* ! Layout for tablet version   */
/* ============================= */

@media screen and (max-width: 975px) {

	ul#nav li {margin-right:1%;}
	ul#nav li.networks {width:7%;}
	ul#nav li.influencers {width:7%;}
	ul#nav li.leaders {width:7%;}


}



/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {


	.program {width:100%;height:70px;margin-bottom:10px;}
	.program_inner {24px;line-height:30px;}
	ul#nav li.influencers, ul#nav li.leaders, ul#nav li.networks {width:100%;}
	ul#nav li {width:100%;padding:15px 0;}
	.footer_column {width:45%;}
	.what_we_do {width:100%;margin-bottom:10px;border:1px solid #96b9c9;padding:8px;}
	#menu-icon {display:block;cursor:pointer;}
	.slogan {float:left;display:block;padding-top:8px;text-align:center;}
	.slogan p{margin-bottom:4px;text-align:center;}
	.reinvented1 {color:#5bb5e5;font-weight:700;font-size:24px;}
	.reinvented2 {color:#94d8c9;font-size:18px;}
	.header img{float:left;margin:0 auto;}
	ul#nav {display:none;}
	.footer-nav {display:block;text-align:center;padding:10px 0;background:#f9fbfc;width:100%;margin:12px auto;}
	.footer-nav a{font-size:18px;font-family:Geneva,sans-serif;text-transform:uppercase;letter-spacing:2px;color:#7f7f7f;text-decoration:none;font-weight:normal;}
	.school-eval-grid {width:100%;float:left;margin-right:2%;display:block;background-color:#e9f7fc;height:100px;padding:80px 18px 40px 18px;border:1px solid #96b9c9;margin-top:20px;margin-bottom:20px;text-align:center;}
	.header_search {width:100%;}

/* Tours */
	.tour_school {width:100%;}


}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/



}